SDL_GetNumVideoDrivers(3)

NAME
SDL_GetNumVideoDrivers - Get the number of video drivers compiled into SDL.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetNumVideoDrivers(void);

RETURN VALUE
Returns the number of built in video drivers.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GetVideoDriver(3)